@media (width < 600px) {
  .wp-block-media-text.is-stacked-on-mobile > .wp-block-media-text__content {
    padding: var(--wp--style--block-gap, 30px) 0 0;
  }
}
@media (width >= 600px) {
  .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content {
    padding-left: 0;
  }
  .wp-block-media-text:not(.has-media-on-the-right) > .wp-block-media-text__content {
    padding-right: 0;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3R5bGVzL2Jsb2Nrcy9tZWRpYS10ZXh0LmNzcyIsIm1hcHBpbmdzIjoiQUFLQTtBQUVBO0FBQ0E7QUFMQTtBQUNBO0FBU0E7QUFFQTtBQUNBO0FBUkE7QUFhQTtBQUNBO0FBWEE7QUFDQSIsInNvdXJjZXMiOlsid2VicGFjazovL3N0LXBsYW50LXRoZW1lLy4vYXNzZXRzL3N0eWxlcy9ibG9ja3MvbWVkaWEtdGV4dC5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi53cC1ibG9jay1tZWRpYS10ZXh0IHtcbiAgPiAud3AtYmxvY2stbWVkaWEtdGV4dF9fY29udGVudCB7XG5cbiAgfVxuXG4gIEBtZWRpYSAod2lkdGggPCA2MDBweCkge1xuICAgICYuaXMtc3RhY2tlZC1vbi1tb2JpbGUge1xuICAgICAgPiAud3AtYmxvY2stbWVkaWEtdGV4dF9fY29udGVudCB7XG4gICAgICAgIHBhZGRpbmc6IHZhcigtLXdwLS1zdHlsZS0tYmxvY2stZ2FwLCAzMHB4KSAwIDA7XG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgQG1lZGlhICh3aWR0aCA+PSA2MDBweCkge1xuICAgICYuaGFzLW1lZGlhLW9uLXRoZS1yaWdodCB7XG4gICAgICA+IC53cC1ibG9jay1tZWRpYS10ZXh0X19jb250ZW50IHtcbiAgICAgICAgcGFkZGluZy1sZWZ0OiAwO1xuICAgICAgfVxuICAgIH1cblxuICAgICY6bm90KC5oYXMtbWVkaWEtb24tdGhlLXJpZ2h0KSB7XG4gICAgICA+IC53cC1ibG9jay1tZWRpYS10ZXh0X19jb250ZW50IHtcbiAgICAgICAgcGFkZGluZy1yaWdodDogMDtcbiAgICAgIH1cbiAgICB9XG4gIH1cbn1cbiJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/